.page_wrapper {
    width: 1300px;
}

.page_section {
    margin-top: 10px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 9fr 3fr;
}

.page_section .column_left {
    
}

.page_section .column_right {
    width: 300px;
}

/** SECTION 1 **/

.section_bn {
    width: 940px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 3fr 3fr 3fr 3fr;
    grid-template-rows: 225px;
}



.news_bn_1 {
    grid-column: 1;
    grid-row: 1;
}

.news_bn_2 {
    grid-column: 2;
    grid-row: 1;
}

.news_bn_3 {
    grid-column: 3;
    grid-row: 1;
}

.news_bn_4 {
    grid-column: 4;
    grid-row: 1;
}

.section_1_1 {
    width: 940px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 4fr 4fr 4fr;
    grid-template-rows: 225px 225px 225px 225px;
}

.news_1_1 {
    grid-column: 1;
    grid-row: 1 / span 2;
    border: none !important;
}

.news_1_2 {
    grid-column: 2 / span 2;
    grid-row: 1 / span 2;
}

.news_1_3 {
    grid-column: 1 / span 2;
    grid-row: 3;
}

.news_1_4 {
    grid-column: 1 / span 2;
    grid-row: 4;
}

.news_1_5 {
    grid-column: 3;
    grid-row: 3 / span 2;
}

/*.news_1_1 {
    grid-column: 1 / span 2;
    grid-row: 1;
    border: none !important;
}

.news_1_2 {
    grid-column: 1 / span 2;
    grid-row: 2;
}

.news_1_3 {
    grid-column: 3;
    grid-row: 1 / span 2;
}

.news_1_4 {
    grid-column: 1;
    grid-row: 3 / span 2;
}

.news_1_5 {
    grid-column: 2 / span 2;
    grid-row: 3 / span 2;
}*/

/** SECTION 2 **/

.section_2_1 {
    width: 940px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 4fr 4fr 4fr;
    grid-template-rows: 225px 225px;
}

.news_2_1 {
    grid-column: 1 / span 2;
    grid-row: 1;
}

.news_2_2 {
    grid-column: 1 / span 2;
    grid-row: 2;
}

.news_2_3 {
    grid-column: 3;
    grid-row: 1 / span 2;
}

/** SECTION 3 **/

.section_3_1 {
    width: 940px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 4fr 4fr 4fr;
    grid-template-rows: 225px;
}

.news_3_1 {
    grid-column: 1 / span 2;
    grid-row: 1;
}

.news_3_2 {
    grid-column: 3;
    grid-row: 1;
}

/** NEWS **/

.news_horizontal {
    position: relative;
}

.news_horizontal img {
    float: left;
}

.news_triangle {
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 295px;
    top: 30px;
    transform: rotateY(0deg) rotate(45deg);
    background: #FFF; 
    border: none !important;
}

.news_badge {
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-style: italic;
    background: #03ACF1;
    color: white;
    padding: 2px 5px;
    min-width: 85px;
    z-index: 2;
}

.news_vertical .news_triangle {
    left: 20px;
    top: 220px;
}

.news_badge_hot {
    background: #FFC200;
    color: #000;
}

.news_image {
    position: relative;
    z-index: 1;
}

.news_info {
    display: block;
    float: right;
    width: 300px;
    height: 225px;
    border: none !important;
    z-index: 3;
    position: relative;
}

.news_vertical .news_info {
    width: 300px;
}

.news_title_outer {
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding-right: 20px;
}

.news_title { 
    font-family: "Oswald",sans-serif;
    display: inline;
    background: #FF3E00;
    box-shadow: 10px 0 0 #FF3E00, -10px 0 0 #FF3E00;
    box-decoration-break: clone;
    font-size: 1.4rem;
    line-height: 1.6;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    left: 10px;
}

.news_title2 { 
    font-family: "Oswald",sans-serif;
    display: inline;
    background: #FF3E00;
    box-decoration-break: clone;
    font-size: 14px;
    line-height: 22px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}

.news_lead_outer {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 86px;
    overflow: hidden;
}

.news_lead {
    display: block;
    font-size: 1.2rem;
    line-height: 1.2;
    color: #000000;
    margin-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    max-height: 95px;
    overflow: hidden;
}

.news_tags {
    border-top: 1px solid #A8A8A8;
    padding-top: 5px;
    display: block;
    width: 100%;
    height: 25px;
    overflow: hidden;
    line-height: 20px;
    color: #ff3e00;
    font-family: "Roboto", sans-serif;
    font-size: 1.1em;
    position: absolute;
    left: 0;
    bottom: 0;
}

.news_tags a {
    color: #ff3e00;
}

.news_vertical .news_info {
    margin-top: 17px;
}

.news_image_bottom {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.news_image_bottom_inner {
    margin: 10px 5px;
}

.news_2x2 .news_image_bottom_inner {
    margin: 20px;
}

/** POLL **/

.poll_name {
    color: #000000;
    font-size: 1.5rem;
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    width: 200px;
}

.poll_options {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.poll_options li {
    font-size: 1.2rem;
    color: #000000;
    margin-bottom: 15px;
    margin-left: 5px;
}

.news_links {
    list-style: none;
    margin: 0;
    padding: 0;
}

.news_links li {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 1.2rem;
    border-top: 1px solid #A7A7A7;
    background: url(/files/tysol/images/li.png) no-repeat center left;
    overflow: hidden;
}

.news_links a {
    margin-left: 12px;
    color: #000000;
}

.news_links_foto {
    margin-bottom: 10px;
}

.news_min_title {
    font-size: 1.2rem;
    display: block;
    height: 40px;
    overflow: hidden;
    padding-top: 5px;
}

.section_ankieta {
    display: block;
    width: 100%;
    height: 215px;
}

.section_scroll {
    display: block;
    width:237px;
    height: 160px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.section_scroll_outer {
    display: block;
    width: 220px;
    height: 160px;
    overflow: hidden;
    margin-bottom: 20px;
}

.section_wiadomosci, .section_wiadomosci .section_scroll {
    height: 125px
}

.section_opinie, .section_opinie .section_scroll {
    height: 230px;
}

.section_wiadomosci {
    margin-bottom: 15px;
}

#weather {
    width: 100%;
    font-size: 1.4rem;
    font-family: "Roboto", sans-serif;
    margin-bottom: 10px;
}

#weather tr td {
    vertical-align: middle;
    text-align: left;
}

#weather .weather_w {
    font-size: 30px;
    line-height: 30px;
    font-family: "Oswald", sans-serif;
}

#weather .weather_a {
    
}

.section_ankieta {
    height: 265px;
    margin-bottom: 20px;
}

.section_promo {
    background: #FFC200;
    padding: 20px;
    width: 1300px;
    position: relative;
    left: -20px;
}

.section_promo .news_triangle {
    background: #FFC200;
}

.section_promo_zwiazek .news_triangle {
    background: #CCDBEE;
}

.section_promo_zwiazek {
    
}

.section_promo_zwiazek .news_triangle {
    
}

.scroll_wiadomosci {
    margin-bottom: 10px;
}

.scroll_wiadomosci > div {
    max-height: 220px;
}

.scroll_opinie > div {
    max-height: 300px;
}

.scroll_zwiazek > div {
    max-height: 350px; 
}